package jp.gihyo.mitoma.android.p014gdpmanagement;

import java.io.Serializable;

public class CountryDTO implements Serializable {
    public int cNo;
    public String countryName;
    public double gdp;
    public double population;
    public CountryDTO(){}
    public CountryDTO(int cNo, String countryName, double gdp, double population){
        this.cNo = cNo;
        this.countryName = countryName;
        this.gdp = gdp;
        this.population = population;
    }
    public String toString(){
        return cNo + "　" + countryName + "  " + gdp;
    }
}
